
Redmine - Feature #36198

Set standard columns in the ticket listing options based on projects

2021-11-16 10:30 - C S

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently this can only be set globally in the system configuration.

But since we have different types of projects, each with their own, user-defined fields, we cannot link these displays to the respective

project.

So it would be great if the global setting option could be adapted in the individual project configurations

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2021-11-16 11:05 - Marius BĂLTEANU

- Status changed from New to Needs feedback

In Redmine 5.0.0, you will be able to set a default issue query at project level (#7360). Is not enough?

#2 - 2021-11-16 11:13 - C S

Oh cool, the feature did more than wished for.

So this ticket can be closed ... we then longingly wait for version 5 :)

#3 - 2021-11-16 11:21 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

#4 - 2021-11-16 11:21 - Marius BĂLTEANU

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added
